
Help Read
---------


La commande "Read" sert a la lecture de messages.
Un domaine peut etre indique comme parametre.
Les numeros des messages s'obtiennent par la commande "List".


Exemples:


R                   : Lecture de tous les messages au call personnel       
R  F6XYZ            : Lecture de tous les messages pour F6XYZ
R TOUS 3            : Lecture du message No 3 pour TOUS 
R F6XYZ -3          : Lecture des messages 1 a 3 pour F6XYZ
R TNC2 4-           : Lecture depuis message No 4 jusque fin fichier
                      pour TNC2
R F6XYZ 2-4         : Lecture des messages 2 a 4 pour F6XYZ
R F6XYZ $ 1000      : Lecture de tous les messages pour F6XYZ en commencant
                      1000 octets apres le debut du premier message
R F6XYZ 2-3 $ 1500  : Lecture des messages 2-3 pour F6XYZ en commencant   
                      1500 octets apres le debut du 2. message
R F6XYZ 2- $ 1700   : Lecture de tous les messages pour F6XYZ en commencant
                      1700 octets apres le debut du 2. message.

Si dans le fichier Info il y a plus d'un message, il ne suffit pas de
taper READ NOM-FICHIER, mais il faut dans ce cas specifier plus en
detail le message voulu.

